IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRIC_DIENTRYENTITY') 
 CREATE TABLE T_HRIC_DIENTRYENTITY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FSOURCESYSTEM VARCHAR(2) DEFAULT ' ' NOT NULL,
FINTEGRATIONSERVICETYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FDISCHEME BIGINT DEFAULT 0 NOT NULL,
FDINAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL
);
